<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{L_XML_LANGUAGE}" >
	<head>
		<title>{SITE_NAME} : {TITLE}</title>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta name="description" content="{SITE_DESCRIPTION}" />
		<meta name="keywords" content="{SITE_KEYWORD}" />
		<meta http-equiv="Content-Language" content="{L_XML_LANGUAGE}" />
		<!-- Default CSS -->
		
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/framework/content/syndication/syndication.css" type="text/css" media="screen, print, handheld" />
		
		<!-- Theme CSS -->
		# IF C_CSS_CACHE_ENABLED #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/kernel/css_cache.php?name=theme-{THEME}&files=
		/templates/{THEME}/theme/default.css;
		/templates/{THEME}/theme/menu.css;
		/templates/{THEME}/theme/design.css;
		/templates/{THEME}/theme/global.css;
		/templates/{THEME}/theme/generic.css;
		/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
		# ELSE #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/menu.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/generic.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/default.css" type="text/css" media="screen, print, handheld" />
		# ENDIF #
		<link href='http://fonts.googleapis.com/css?family=Aldrich' rel='stylesheet' type='text/css'>
		<!-- Modules CSS -->
		{MODULES_CSS}

		# IF C_FAVICON #
		<link rel="shortcut icon" href="{PATH_TO_ROOT}/templates/images/favicon.ico" type="{FAVICON_TYPE}" />
		# ENDIF #
		
		<script type="text/javascript">
		<!--
			var PATH_TO_ROOT = "{PATH_TO_ROOT}";
			var TOKEN = "{TOKEN}";
			var THEME = "{THEME}";
			var LANG = "{LANG}";
		-->
		</script>
		<script type="text/javascript">
     $(window).load(function() {
         $('#featured').orbit();
     });
</script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/prototype.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/scriptaculous.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/phpboost/global.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/lightbox/lightbox.js"></script>
		# IF C_HEADER_LOGO #
			<style type="text/css">
				div#logo {
	   				background: url('{HEADER_LOGO}') no-repeat;
				}
			</style>
		# ENDIF #
	</head>
	<body>

	# INCLUDE MAINTAIN #

<div id="global">
	<div id="header_container">
	<div id="header_mobile"></div>
	<div id="header_site">
 <?php
		$aleatoire=rand(1, 4);
		echo '<img src="/templates/Battlefield-4/theme/images/header-'.$aleatoire.'.jpg"style="height: 100%;width: 100%;">';
	?></div>
		<div id="header">
			<div id="logo"></div>
			# IF C_MENUS_HEADER_CONTENT #
			{MENUS_HEADER_CONTENT}
			# ENDIF #
		</div>
		<div id="sub_header">
					<ul id="menus">
	<li><a href="{PATH_TO_ROOT}/">Accueil</a></li>
	<li><a href="{PATH_TO_ROOT}/">Documentation</a></li>
	<li><a href="{PATH_TO_ROOT}//download/download.php">Download</a></li>
	<li><a href="{PATH_TO_ROOT}/forum/index.php">Forum</a></li>
	<li><a href="{PATH_TO_ROOT}/">Nous Contacter</a></li>
</ul>
<ul id="menu_2">
	<li><a href=""><img src="/FunAnimes/templates/battlefield-4/theme/images/menu_mini.png" style="margin-top: 12px;"></a>
	<ul class="sousMenu">
	<li><a href="{PATH_TO_ROOT}/">Accueil</a></li>
	<li><a href="{PATH_TO_ROOT}/">Documentation</a></li>
	<li><a href="{PATH_TO_ROOT}//download/download.php	">Download</a></li>
	<li><a href="{PATH_TO_ROOT}/forum/index.php">Forum</a></li>
	<li><a href="{PATH_TO_ROOT}/">Nous Contacter</a></li>
	</ul>
	</li>
</ul>
# IF C_MENUS_SUB_HEADER_CONTENT #
			{MENUS_SUB_HEADER_CONTENT}
			# ENDIF #
		</div>
		<div class="spacer"></div>
	</div>
	# IF C_COMPTEUR #
	<div id="compteur">
		<span class="text_strong">{L_VISIT}:</span> {COMPTEUR_TOTAL}
		<br />
		<span class="text_strong">{L_TODAY}:</span> {COMPTEUR_DAY}
	</div>
	# ENDIF #
	<div id="links">
				&nbsp;&nbsp;<a class="small_link" href="{START_PAGE}" title="{L_INDEX}">{L_INDEX}</a>
				# START link_bread_crumb #
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/breadcrumb.png" alt="" class="valign_middle" /> <a class="small_link" href="{link_bread_crumb.URL}" title="{link_bread_crumb.TITLE}">{link_bread_crumb.TITLE}</a>
				# END link_bread_crumb #
			</div>
			
	# IF C_MENUS_LEFT_CONTENT #
	<div id="left_menu">
	<div class="module_mini_container">
			<div class="module_mini_top">
				<h5 class="sub_title">Changer le thme</h5>
			</div>
			<div class="module_mini_contents">			
			<div>
				<div style="margin-right: 10px;">
					<p style="padding-top: 5px;">
					&nbsp; Choisissez votre style :
					</p>
					 <?php $ThemesSwitcher_menu = new ThemesSwitcherModuleMiniMenu();
					echo $ThemesSwitcher_menu->display(); ?>
				</div>
			</div>
			<div class="spacer"></div>
			</div>
			<div class="module_mini_bottom">
			</div>
		</div>
		{MENUS_LEFT_CONTENT}
	</div>
	# ENDIF #
	
	# IF C_MENUS_RIGHT_CONTENT #
	<div id="right_menu">
		{MENUS_RIGHT_CONTENT}
	</div>
	# ENDIF #
	
	<div id="main">
		# IF C_MENUS_TOPCENTRAL_CONTENT #
		<div id="top_contents">
			{MENUS_TOPCENTRAL_CONTENT}
		</div>
		<div class="spacer"></div>
		# ENDIF #
		<div id="main_content">&nbsp;